// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        google()
        jcenter()
    }
    dependencies {
        classpath "com.android.tools.build:gradle:3.5.0"

        // NOTE: Do not place your application dependencies here; they belong
        // in the individual module build.gradle files
    }
}

allprojects {
    repositories {
        google()
        jcenter()
        maven {
            url "http://mobile-repo.mdd.co.id:8081/artifactory/libs-release-local/"
            credentials {
                username = "mddd3v"
                password = "Mdd*123#"
            }
        }
        maven {
            url "http://mobile-repo.mdd.co.id:8081/artifactory/android-libs/"
            credentials {
                username = "mddd3v"
                password = "Mdd*123#"
            }
        }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}